Subject: Re: Follow Up
From: Ashwinee Latchayya <[email-masked]>
To: Viraat <[email-masked]>
Date: Sun, 24 Feb 2019 22:47:33 -0700 (MST)

Hi Viraat, 

It's crazy I requested the team to send me the TIDs they have on follow up, none of my agent upstairs got back to me in regards to this. 

I've emailed them again today. I'll get them to bring down the number. 

Kind Regards, 
Ash 

From: "Viraat" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 24 February, 2019 11:53:49 
Subject: Re: Follow Up 

Hi Ash , 

I need the follow up count to be down. 

Please see what is holding Nathan & Mujinga at such high numbers ? 

Thanks 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 22 February 2019 19:19 
To: Virat Joshi 
Subject: Follow Up 
Hi Viraat, 

Please find below an updated follow up count for my team. I've asked those with a high amount to email me the TIDs in order to have a look at the case & the team has been requested to get the number down. 
Those in bold were the ones not here last time. 

	AGENT NAME 	Follow up count 
	FR 	
	Nathan 	16 
	Becho Jaures 	11 
	Thoms Mavula 	OFF 
	Mujinga Solang 
	11 
	DE 	

	Akanksha 	3 
	Harpriya 	2 
		
	EN 	

	Ekta 	10 
	Wamiq 
	4 

Kind Regards, 
Ash